class CreateAnnonceTagCats < ActiveRecord::Migration
  def change
    create_table :annonce_tag_cats do |t|
      t.references :annonce, index: true
      t.references :tag_cat, index: true

      t.timestamps null: false
    end
    add_foreign_key :annonce_tag_cats, :annonces
    add_foreign_key :annonce_tag_cats, :tag_cats
  end
end
